server {
	listen 81;
	server_name 0.0.0.0;
	access_log off;

	location /static/ {
		root /data/auth-frontend;
	}

	location / {
		proxy_pass http://auth-frontend:5843;
	}
}

server {
	listen 80;
	server_name 0.0.0.0;
	access_log off;

	location /static/ {
		root /data/frontend;
	}

	location / {
		proxy_pass http://frontend:5842;
	}
}
